Java(TM) Plug-in 1.4 致命的エラー

  • 環境によっても異なりそうだが、oracleクライアントをインストールしている場合、環境変数の「Path」に入っているoracleのjreの設定が原因っぽい。

↓こんなやつ

C:\Program Files\Oracle\jre\1.3.1\bin;
C:\Program Files\Oracle\jre\1.1.8\bin;

これを削除したらAppletが実行できるようになる(かも?)

http://www.atmarkit.co.jp/bbs/phpBB/viewtopic.php?topic=5440&forum=12&11


トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 単語検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2017-04-07 (金) 16:01:32 (228d)